import { FeatureSystem } from '../../../core/feature-system';

export class PunishmentSystem extends FeatureSystem {
    checkMuted(_player: PlayerMp, _type: string): boolean { return false; }
}

export const punishmentSystem = new PunishmentSystem();
